#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-byte-order
version:              0.1.6
visibility:           public
id:                   network-byte-order-0.1.6-L6d31f7d5CvLCUf6pSzlVm
key:                  network-byte-order-0.1.6-L6d31f7d5CvLCUf6pSzlVm
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             Network byte order utilities
description:          Peek and poke functions for network byte order.
category:             Network
abi:                  a361a37b61718e3cf506f7111b62e070
exposed:              True
exposed-modules:      Network.ByteOrder
import-dirs:          /usr/lib/ghc-8.10.2/site-local/network-byte-order-0.1.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/network-byte-order-0.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/network-byte-order-0.1.6
hs-libraries:         HSnetwork-byte-order-0.1.6-L6d31f7d5CvLCUf6pSzlVm
depends:              base-4.14.1.0 bytestring-0.10.10.0
haddock-interfaces:
    /usr/share/doc/haskell-network-byte-order/html/network-byte-order.haddock

haddock-html:         /usr/share/doc/haskell-network-byte-order/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

